
build_dependencies:
  deb:
    - 'build-essential'
    - 'cmake'
    - 'libmagic-dev'
    - 'libsqlite3-dev'
    - 'libjson-c-dev' 
    - 'libffi-dev'
    - 'file'
    - 'python3-dev'
    - 'curl'
    - 'jq'
    - 'xsltproc'

deploy_dependencies:
  deb:
    - 'ssh'
    
